\begin{figure}[htbp]
	\centering
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/shapes_color}
		\caption{Original.}
		\label{fig:shapes-orig}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_iso}
		\caption{Flujo isotrópico.}
		\label{fig:shapes-iso}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_aniso}
		\caption{Flujo anisotrópico.}
		\label{fig:shapes-aniso}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/shapes_color_crop}
		\caption{Ruido gaussiano.}
		\label{fig:shapes-gaussian}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_iso_crop}
		\caption{Flujo isotrópico (saturado).}
		\label{fig:shapes-iso-crop}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_aniso_crop}
		\caption{Flujo anisotrópico (saturado).}
		\label{fig:shapes-aniso-crop}
	\end{subfigure}
	\caption{Tratamiento de la imagen \texttt{shapes\_color} con ruido gaussiano.}
	\label{fig:chroma-shapes}
\end{figure}
